.container,
.el-container {
	height: 100%
}

.el-header {
	background-color: #29A176;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	/* z-index: 9; */
	padding: 0 20px;
	height: 60px;
	overflow: visible;
	line-height: 60px;
	color: #fff;
	display: flex;
	border-radius: 5px;
}
.table_container {width:100%}
.container_left {
	padding-top: 20px;
	width: 230px;
	background-color: #283643;
	float: left;
	overflow: auto;
}
.el-menu{border-right:none}
.container_right {
	position: absolute;
	left: 230px;
	/* overflow: hidden; */
	top: 60px;
	right: 0;
	bottom: 0;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	transition: all linear .2s;
}
#myrame{
	position: relative;
	z-index: 2001;
}
.dialogScreen{
	position: fixed;
	left:0;
	right:0;top:0;
	bottom:0;
	background-color: rgba(0,0,0,.3);
	z-index: 777;
	display: none;
}
.container_right.move_left {
	left: 0
}
.home_tab i.el-submenu__icon-arrow{display: none;}
.slide-fade-enter-active {
	transition: all .3s ease;
}

.slide-fade-leave-active {
	transition: all .3s ease;
}

.slide-fade-enter,
.slide-fade-leave-active {
	transform: translateX(-230px);
	opacity: 0;
}
#app{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.close_nav{
	position: absolute;
	right:2px;
	top:4px;
	cursor: pointer;
	display: none;
}
.nav_main li a{
	padding:10px 15px;
	display: inline-block;
	color:#fff;
	position: relative;
	box-sizing:border-box;
}
.change_show,.changeShow{
	display: none;
}
.nav_main li a::after{
	position: absolute;
	content: "";
	left:0;
	transition: all linear .2s; 
	-moz-transition:transition: all linear .2s ;
	-ms-transition: all linear .2s; 
	bottom:1px;
	border-radius: 5px;
	height:2px;
	width:100%;
	transform: scaleX(0);
	-moz-transform:scaleX(0) ;
	-ms-transform: scaleX(0);
	background-color: #FFEB3B;
}
.nav_main li.active a::after{
	transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
}
.nav_main {width:99999px}
.translate_fade-enter-active, .translate_fade-leave-active {
  transition: opacity .5s
}
.translate_fade-enter, .translate_fade-leave-active {
  opacity: 0
}
.nav_box{
	padding:0 10px;
	background-color: #29A176;
}
.nav_container{
	overflow: hidden;
	padding:0 10px;
	position: relative;
	box-sizing: border-box;
	transition: all linear .2s;
}
.nvaDlalog{
	position: absolute;
	width:190px;
	box-sizing: border-box;
	padding:15px 0;
	border-radius: 5px;
	z-index: 2003;
	box-shadow: 0 0 10px #ccc;
	background-color: #fff;
}
.nvaDlalog>div{
	padding:12px 20px;
	cursor: pointer;
	transition: all linear .4s;
}
.nvaDlalog>div:hover{
	background-color: #F5F5F5;
}
.nvaDlalog>div i{margin-right:20px;}
/*主题颜色*/
/* .themeGreen .el-header,.themeGreen .navGreen{
	    background-color: #29A176;
}
.themeGreen .container_left{
	    background-color: #283643;
}
.themeGreen .el-submenu__title:hover, .is-opened>.themeGreen .el-submenu__title{
		 background-color: #29A176;
}
.themeGreen .el-menu-item:focus,.themeGreen .el-menu-item:hover{
	
}
.themeBlue .bg-green{
	background-color: rgb(7, 137, 186);
}
.themeBlue .el-button--success:focus,.themeBlue .el-button--success:hover,.themeBlue .el-button--success {
    background: rgb(7, 137, 186);
    border-color: rgb(7, 137, 186);
    color: #fff;
}
.themeBlue .el-pager li.active{
	background: rgb(7, 137, 186);
}
.themeBlue .unfinish{
	background: #B4DBEA;
}
.themeBlue .el-header{
	    background-color: #0788B9;
}
.themeBlue .container_left{
	    background-color: #036082;
}
.themeBlue .el-submenu__title:hover,.themeBlue .is-opened>.el-submenu__title{
		background-color: #0788B9;
}
.themeBlue .el-menu-item:focus,.themeBlue .el-menu-item:hover{
		background-color: #3584A2;
}
.themeBlue .el-button--success:focus,.themeBlue .el-button--success:hover{
	background: #0788B9;
    border-color: #0788B9;
} */




/*home*/

.home_head>span{
	display: inline-block;
	padding:8px 14px
}
.echart_item{
	width:32.6%;
	border-radius: 5px;
	margin-bottom:15px;
	box-sizing: border-box;
}
.echart_item:nth-child(3n-1){
	margin-left:1.1%;
	margin-right:1.1%
}
.echart_head{
	padding:10px;
}
.echart_box{
	height:280px;
	width:100%;
}
.echar_foot{
	padding:15px 10px;
	background-color: #FBFBFB;
}
.bigEchart{
	width:100%;
	height:550px
}

/*设置*/
.el-tabs__content .echart_item{
	width:240px;
	height:287px;
	margin:0;
	cursor: pointer;
	box-sizing: border-box;
}
.el-tabs__content .echart_item:nth-child(3n-1) {
   margin:0
}
.el-tabs__content .echart_box{
	height:200px
}



.item_content ul {
	list-style: none;
}

.item_content ul li {
	width: 204px;
	height: 250px;
	float: left;
	margin: 10px
}

.item_content {
	width: 100%;
	box-sizing: border-box;
	height: 640px;
	border: 1px solid #ccc;
	float: left;
	overflow-y:auto;
	margin-bottom:15px;
}

.item{
	width:204px;
	height:250px;
}
.itemEchart{
	width:100%;
	height:200px;
}
.itemEchart:hover{
	cursor: move;
}
.change_type input,.change_type select{
	width:50px;
	padding:2px 0;
	text-align: center;
	box-sizing: border-box;
}

.main_box {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 12px 12px 0 12px;
    overflow: auto;
    background-color: #fff;
}

.nav_title a {
	color: #337ab7;
}

.nav_title a.now {
	color: #777;
	cursor: default;
}

.relative {
	position: relative;
}

.mark_show {
	display: inline-block;
	width:66px;
	height:26px;
	text-align: center;
	line-height: 26px;
	font-size: 12px;
	text-align: center;
}

.unfinish {
	background-color: #bfe0bf;
}

.table_manage {
	overflow: hidden;
	
}
.toggle_btn {
	
	text-align: center;
	background-color: rgba(0, 0, 0, .1);
	border-radius: 4px;
	padding: 2px 0;
	cursor: pointer;
}
.toggle_btn a{
	transition: all linear .2s;
	-webkit-transition:transition: all linear .2s ;
	-moz-transition: transition: all linear .2s;
	-ms-transition: transition: all linear .2s;
}
.toggle_btn i:before {
	transform: rotateZ(180deg);
}

.rotateZ180 {
	transform: rotateZ(180deg);
}

.toggle_btn:hover {
	background-color: rgba(0, 0, 0, .06);
}

th{
	/* position: relative;
	padding: 20px 0;
	white-space: nowrap;
	user-select: none; */
	background-color: white;
}
td{
	/* position: relative;
	font-size: 16px;
	padding: 20px;
	height: 35px;
	white-space: nowrap;
	user-select: none; */
	/* background-color: white; */
}

/*.dirct_mannage {
	position: absolute;
	left: 0;
	right: 0;
	top: -12px;
	z-index: 99999;
}*/

.dirct_mannage i {
	color: #333;
	display: none;
}

th:hover i {
	display: inline-block;
}

th i:hover {
	color: #85ce61
}

.drog_group {
	width: auto;
	padding: 0 10px;
	max-height: 400px;
	overflow-y: auto;
}

.drog_group li {
	padding: 10px 0;
}


#app .el-menu-vertical-demo {
	background: none;
}

.el-submenu__title span,
.el-menu-item {
	color: rgba(255, 255, 255, .6)
}

/* .el-submenu__title:hover,
.is-opened>.el-submenu__title {
	background-color: #29A176
} */
ul>li.el-submenu.is-opened>ul>.el-submenu.is-opened>.el-submenu__title,ul>li.el-submenu.is-opened>ul>.el-submenu>.el-submenu__title:hover{
	/* background-color: #0c1319; */
}
ul>li.el-submenu.is-opened>ul>.el-submenu.is-opened>ul>li.el-menu-item.is-active{
	background-color:#565656 ;
}
#iframeApp .editBox{
	position: absolute;
	right:0;
	top:0;
	z-index: 999;
	
	background-color: #fff;
}
.setCompany{width:50%}
.head_edit{
	position: absolute;
	right:16px;
	top:6px;
	display: none;
	z-index: 99;
}
th:hover .head_edit{display: block;}
.el-table th div{line-height: 20px;}
.editBox .el-input_suffix{margin-right:10px}

.set-bg{
	background-color: #F2F2F2;
}
.check_box .el-checkbox{
	margin-bottom:10px;
}
.check_box .el-checkbox:first-child{
	margin-right:30px
}
.rangspan2,.rangspan4{
	display: inline-block;
	width:20px;
	text-align: center;
}
.rangspan3,.rangspan5{
	display: inline-block;
	width:80px;
	text-align: center;
}
.range_box .el-input__inner{
	height:26px;
	line-height: 26px;
	background:none;
	border:1px solid transparent
}
.range_box .el-input__inner:hover{
	background: #fff;
	border: 1px solid #c0c4cc;
}
.other_set .el-input input{text-align: center;}
.avatar-uploader .el-upload {
	border: 1px dashed #ccc;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.avatar-uploader .el-upload:hover {
	border-color: #409EFF;
}

.avatar-uploader-icon {
	font-size: 28px;
	color: #8c939d;
	width: 118px;
	height: 118px;
	line-height: 118px;
	text-align: center;
}
.avatar,.show_loginImg img{
	width: 118px;
	height: 118px;
	display: block;
	border-radius: 5px;
}
.modify_box{width:480px;}
.modify_box span{width:78px;}
.edition_box{
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	
}
.aboutCompay{
	width:80%;
	height:500px;
	box-shadow: 10px 10px 10px #ccc;
	box-sizing: border-box;
	padding:20px;
	border:1px solid #ccc;
	border-radius: 10px;
	margin-top:4%;
}
.aboutCompay p,.aboutCompay div{
	color:#303030;
	text-spacing: 20px;
	line-height: 32px;
}

/*企业实时记录*/
.real_timeBox{
	position: absolute;
	left:0;right:0;bottom:0;top:0;
	background: url(../images/bigScreenBgm.png)no-repeat center;
	background-size:100% 100% ;
	padding:20px;
	box-sizing: border-box;
}
.real_timeBox>div{
	width:23%;
}
.real_timeBox>div.real_center{
	width:50%
}
.leftTopEchart{
	background: url(../images/bigScreen3.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.2;
	padding:25px;
}
.leftBottomEchart{
	background: url(../images/bigScreen4.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.1;
	padding:25px;
}
.centerTopEchart{
	background: url(../images/bigScreen1.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.2;
	padding:25px;
}
.centerBottomEchart{
	background: url(../images/bigScreen2.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.1;
	padding:25px;
}
.rightTopEchart{
	background: url(../images/bigScreen5.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.2;
	padding:25px;
}
.rightBottomEchart{
	background: url(../images/bigScreen6.png) no-repeat center;
	background-size:100% 100% ;
	flex:1.1;
	padding:25px;
}
.allMoney{
	color: #023346;
	position: absolute;
	top: 8px;
	left: 0;
	right: 0;
}
#AreaChart,#ProductChart,#ReceiveMoneyChart,#CostChart,#sale_totle,#SaleProgressChart{
	width:100%;
	height:100%;
	box-sizing: border-box;
}
#AreaChart{
	padding:20px;
}
.pointerCursor{
	cursor: pointer;
}
.two_codeBox{
	position: absolute;
	top:56px;
	right:-66px;
	width:250px;
	z-index: 9999;
	background-color: #fff;
	box-shadow: 0 0 10px #ccc;
	text-align: center;
}
.two_codeBox:before{
	content: "";
	position: absolute;
	top:-22px;right:62px;
	border-top:12px solid transparent;
	border-right:12px solid transparent;
	border-left:12px solid transparent;
	border-bottom:12px solid #fff;
}
.two_codeBox>h4{
	text-align: center;
	color:#333;
	
}
.percent100{width:100%;height:100%;float:left;}
.codeI_imgBox{
	padding:30px;
	overflow: hidden;
}
.width84{width:84px;}
.width200{width:200px}
.float-left{float:left}
.add_info ul li label{
	width:62px;
	
	text-align: justify;
	margin-right:10px;
}
.width770{width:770px}
.color-red:hover{color:#e4393c}
.width482{width:482px}
.add_info ul li .width106{
	width:106px
}
.add_info ul li .width94{
	width:94px
}
.width528{
	width:528px
}
.float-right{float:right}
.add_group .el-date-editor.el-input, .el-date-editor.el-input__inner{
	width:200px
}
.unit{
	margin-top: 10px;
    background-color: #F2F2F2;
  
}
.attract_box .attract_input{
	border:none;
	outline: none;
	background: none;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 12px;
    height: 28px;
    color: #606266;
    line-height: 28px;
    padding:0 10px;
    -webkit-transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
    transition: all linear .2s;
    -moz-transition: all linear .2s;
    -ms-transition: all linear .2s;
    border:1px solid transparent
}
.attract_box:hover .attract_input{
	border-color: #409EFF;
	
}
.attract_box .attract_input:focus{
		border-color: #409EFF;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075),
	0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075),
	0 0 8px rgba(102, 175, 233, .6)
}

.tfoot_text{
	width:240px;
	height:100%;
}
.textareInput{
	width:60%;
	margin:10px;
}
.width272{width:272px}
.dialog_top{
		padding: 20px 0px;
		border-bottom:1px solid #EDEDED;
}
.dialog_topInput{
	width:45%;
	margin:0 10px;
}
.dialog_left{
	width:200px;
}
.dialog_left,.dialog_right{padding:15px}
.el-tree{
	max-height: 350px;
	overflow-y: auto;
}
.el-table th.themeBg, .el-table tr.themeBg{
	background-color: #72b0a0;
	color:#fff
}

.themeBg .attract_box .attract_input{
	background-color: #FAFAFA;
}
.el-table--striped .el-table__body tr.el-table__row--striped.themeBg td{
	background-color: #72b0a0;
}
.themeBlue .el-table th.themeBg,.themeBlue  .el-table tr.themeBg{
	background-color: rgb(7, 137, 186)

}
.themeBlue .el-table__footer-wrapper tbody td,.themeBlue .el-table__header-wrapper tbody td,.themeBlue .el-table__fixed-footer-wrapper tbody td{
	background-color: rgb(7, 137, 186)
}

.fontBold{font-weight: 600;color:#000}
.table_tfoot .el-row{
		width:100%;
		text-align: center;
		font-weight: 600;
		color:#000;
		height:52px;
		line-height: 52px;
}

.table_tfoot .el-row .el-col{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	height:100%;
}

.table_tfoot{
	width:100%;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	box-sizing: border-box;
}
.width300{width:304px}
.el-dialog__header{cursor: move;}
.calc_box{padding:20px;}
.calc_box  .el-select{width:180px;margin-right:10px;margin-bottom:10px;}
.calc_box  .el-select.calcType{width:120px;}
.calc_close{
	position: absolute;top:2px;left:162px;z-index: 69;
	border:1px solid #e4393c;
	border-radius: 999px;
	width:12px;
	height:12px;
	text-align: center;
	line-height: 12px;
	display: none;
}
.calc_box   .relative:hover .calc_close{display: block;}
._self_dialog_body{
	padding: 10px;
}